package io.hmit.modules.competition.excel;

import cn.afterturn.easypoi.excel.annotation.Excel;
import lombok.Data;

import java.util.Date;

/**
 * 比赛人员信息
 *
 * @author zsh 408538940@qq.com
 * @since 1.0.0 2020-07-16
 */
@Data
public class WlUploadInfoExcel {
    @Excel(name = "")
    private Long id;
    @Excel(name = "姓名")
    private String name;
    @Excel(name = "工作单位")
    private String employer;
    @Excel(name = "职称")
    private String job;
    @Excel(name = "邮箱")
    private String email;
    @Excel(name = "会员")
    private String member;
    @Excel(name = "关系会员名称")
    private String withMember;
    @Excel(name = "与会员关系")
    private String withRelationship;
    @Excel(name = "手机号")
    private String phone;
    @Excel(name = "身高")
    private String height;
    @Excel(name = "体重")
    private String weight;
    @Excel(name = "衣服型号")
    private String ctModel;
    @Excel(name = "就餐")
    private String dinner;
    @Excel(name = "创建时间")
    private Date createTime;
    @Excel(name = "修改时间")
    private Date updateTime;

}