package io.hmit.entity;

import com.baomidou.mybatisplus.annotation.TableName;
import io.hmit.common.entity.BaseEntity;
import lombok.Data;
import lombok.EqualsAndHashCode;

import java.util.Date;

/**
 * 比赛人员信息
 *
 * @author zsh 408538940@qq.com
 * @since 1.0.0 2020-07-16
 */
@Data
@EqualsAndHashCode(callSuper=false)
@TableName("wl_upload_info")
public class WlUploadInfoEntity extends BaseEntity {
	private static final long serialVersionUID = 1L;

    /**
     * 姓名
     */
	private String name;
    /**
     * 工作单位
     */
	private String employer;
    /**
     * 职称
     */
	private String job;
    /**
     * 邮箱
     */
	private String email;
    /**
     * 会员
     */
	private String member;
    /**
     * 关系会员名称
     */
	private String withMember;
    /**
     * 与会员关系
     */
	private String withRelationship;
    /**
     * 手机号
     */
	private String phone;
    /**
     * 身高
     */
	private String height;
    /**
     * 体重
     */
	private String weight;
    /**
     * 衣服型号
     */
	private String ctModel;
    /**
     * 就餐
     */
	private String dinner;
    /**
     * 创建时间
     */
//	@TableField(fill = FieldFill.INSERT)
	private Date createTime;
    /**
     * 修改时间
     */
	private Date updateTime;
}